{ ... }:
{
  imports = [
    ./boot
    ./disko
    ./filesystems
    ./hardware
    ./modules
    ./users
    ../../modules/system
  ];

  networking.enableB43Firmware = true;

  system.wireguard.client.enable = true;
  networking.wireguard.interfaces.wgc.ips = [ "10.100.0.21/24" ];

  system.stateVersion = "24.11";
  networking.hostName = "extern";
}
